@font-face{font-family:'Lakehomes';src:url('https://cdn.lakehomes.com/fonts/lakehomes.eot');src:url('https://cdn.lakehomes.com/fonts/lakehomes.eot?#iefix') format('eot'),
url('https://cdn.lakehomes.com/fonts/lakehomes.woff') format('woff'),
url('https://cdn.lakehomes.com/fonts/lakehomes.ttf') format('truetype'),
url('https://cdn.lakehomes.com/fonts/lakehomes.svg#webfontaYPTm82W') format('svg');font-weight:normal;font-style:normal}*{margin:0;padding:0}html{overflow-x:hidden;overflow-y:scroll;width:100%;height:100%}body{margin:0;padding:0;font-family:Arial,sans-serif;font-size:13px;background-color:#fdfdfd;width:100%;height:100%}h1,h2,h3,h4{margin:0;padding:0}h1{font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;font-size:27px;line-height:140%;text-rendering:optimizeLegibility;color:#24516B;font-weight:normal}h2{font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;font-size:27px;line-height:30px;text-rendering:optimizeLegibility;color:#24516B;font-weight:normal;font-style:normal}p{font-size:13px;line-height:20px;color:#555;margin:0
0 10px}a, a
img{outline:none;border:none;color:#24516b}ul,li{list-style:none;padding:0}#top{width:982px;height:29px;background:url(https://cdn.lakehomes.com/images/top.png) no-repeat;margin:0
auto;position:relative;display:block}#mid{position:relative;display:block;background:url(https://cdn.lakehomes.com/images/page-bg.gif) repeat-y 0 0;width:960px;margin:0
auto;padding:0
12px}#container{position:relative;width:960px;padding:0
0;margin:0
auto;background:url(https://cdn.lakehomes.com/images/background.jpg) no-repeat 0 -345px;min-height:500px}#col_left{float:left;margin:0
15px 15px;padding:12px
12px 0;width:271px;background:#4a6b86 url(https://cdn.lakehomes.com/images/blue-noise.gif) repeat;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;overflow:hidden}#col_right{position:relative;float:left;width:620px;overflow:hidden}#bottom{width:982px;height:29px;background:url(https://cdn.lakehomes.com/images/bottom.png) no-repeat;margin:0
auto;position:relative;display:block}.clr{position:relative;clear:both}#nav{position:relative;background-color:#f6f9f9;height:45px;margin:0
0 33px}#logo{display:block;position:absolute;top:5px;left:20px;background:url(https://cdn.lakehomes.com/images/logo.png) no-repeat 0 0;width:156px;height:109px;text-indent:-9999px;overflow:hidden}#nav_right{float:right}#nav_right a,
#nav_right p,
#nav_right_mobile a,
#nav_right_mobile
p{display:block;color:#3984a0;text-decoration:none;padding:7px
10px}#nav_right p,
#nav_right_mobile
p{line-height:13px;margin:0}#nav_right a:hover,
#nav_right_mobile a:hover{-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;background-color:#fff}#nav_right a.active,
#nav_right_mobile
a.active{color:#587e39;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;background-color:#fff}.link_box{float:left;padding:5px
12px 5px 10px}.vert_borderRight{background:url(https://cdn.lakehomes.com/images/repeat-x.gif) no-repeat right -190px}div#nav_buyLakesList,div#nav_aboutUsList{-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;background-color:#fff;position:absolute;z-index:20000;top:33px;padding:8px
8px 10px;margin:0;display:block}div#nav_buyLakesList{width:375px;right:250px}div#nav_aboutUsList{width:175px;right:25px}#nav_buyLakesList ul,
#nav_aboutUsList
ul{padding:0
20px 0 0}#nav_buyLakesList li,
#nav_aboutUsList
li{padding:0;margin:0;display:inline;font-size:13px;color:#3984a0}#nav_buyLakesList a,
#nav_aboutUsList
a{padding:2px;margin:0;font-size:13px;display:block}#nav_buyLakesList a:hover,
#nav_aboutUsList a:hover{text-decoration:underline}.dropdown_active,#nav_buy:hover,#nav_aboutUs:hover{-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;background-color:#fff;cursor:default}#page_title,#page_title-mobile{float:right;padding:0
20px;position:relative;height:60px}#page_title h1,
#page_title-mobile
h1{color:#fff;text-align:right;font-weight:lighter;font-size:30px;line-height:32px}#page_title h1 span,
#page_title-mobile h1
span{font-size:18px;line-height:17px;text-transform:uppercase}#breadcrumb{position:relative;clear:both;padding:8px
0 12px 20px;color:#fff;font-size:19px;line-height:20px;font-family:'Lakehomes',Arial,sans-serif}#breadcrumb
a{color:#87d1ee;text-decoration:none}#breadcrumb a:hover{text-decoration:underline}a.viewLink,button.viewLink,input.viewLink{background-color:#4B7435;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:center;color:#eee;width:82px;height:22px;text-transform:uppercase;text-decoration:none;overflow:hidden;font-size:13px;font-weight:lighter;line-height:22px;border:0
solid #fff;cursor:pointer;float:right;position:relative}a.viewLink:focus,button.viewLink:focus,input.viewLink:focus{outline:none}a.viewLink:hover,button.viewLink:hover{color:#ccc}a.viewLink:active,button.viewLink.active{color:#888}#footer,#footer-mobile{padding:15px;background:#395772 url(https://cdn.lakehomes.com/images/dkblue-noise.gif) repeat top center;border-bottom:1px solid #f6f9f9;border-top-left-radius:15px;border-top-right-radius:15px}#disclaimer{width:240px}#disclaimer,#disclaimer-mobile{float:left;padding-right:15px}#disclaimer #reciprocityLogo,
#disclaimer-mobile #reciprocityLogo-mobile{float:left;margin:4px
10px 0 0;display:block;width:60px;height:60px;overflow:hidden;text-indent:-9999px;background:url(https://cdn.lakehomes.com/images/reciprocity.png) no-repeat}#disclaimer p,
#disclaimer-mobile
p{text-align:left;color:#92a8b5;line-height:14px;margin:0
0 5px 0}#disclaimer p,
#disclaimer-mobile
p{font-size:13px}#advanced_search.viewLink{overflow:hidden;text-indent:-9999px;background:url(https://cdn.lakehomes.com/images/advanced_search.png) no-repeat;width:27px;height:27px;margin-left:4px}div#advanced_search{margin-top:3px}#find_mls.viewLink,#find_street.viewLink{width:60px;margin-left:7px;margin-top:2px}#advanced_search
hr{width:230px;margin-top:10px;margin-bottom:5px}#advanced_search
label{line-height:20px}#tips.viewLink{width:150px;float:left}.menu_list{position:relative;overflow:auto}.menu_list.desktop
.dbl_border{border-left:1px solid #1c465f}.menu_list{float:left;padding:0
15px 0 0}.menu_list.keep_right{float:right;padding:0}.menu_list
.dbl_border{overflow:auto}.menu_list.desktop
.dbl_border{padding-left:15px;border-left:1px solid #92a8b5}.menu_list
h4{font-size:13px;text-transform:uppercase;color:#fff;margin:0
0 4px}.menu_list.mobile
h4{font-size:14px;color:#000}.menu_list
ul{float:left}.menu_list
ul.margin{margin-right:30px;color:#fff;text-decoration:none}.menu_list.keep_right
ul.margin{margin-right:0}.menu_list
li{font-size:13px;margin-bottom:2px}.menu_list
a{color:#fff;text-decoration:none}.menu_list a:hover{text-decoration:underline}#copyright{padding:6px
15px 2px;background-color:#f6f9f9;font-size:13px;color:#555;border-top:1px solid #24516b}#copyright_left{margin:0;width:465px;float:left;position:relative;text-align:left}#copyright_right{margin:0;width:465px;float:left;position:relative;text-align:right}#copyright
p{font-size:13px;margin:0}#copyright
a{color:#4e7636;font-weight:bold;text-decoration:none}#copyright a:hover{text-decoration:underline}.errors{color:#C61919;font-size:13px;font-weight:bold;padding:4px
0 0 3px}.preloader{position:absolute;width:180px;height:40px;text-align:center;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;padding:20px
0;background:rgb(255,255,255);background:rgba(255,255,255,0.9);display:none}.errorPage{display:block;position:relative;padding:0
15px;clear:both}.errorPageMessage{margin:0
0 15px;background:#fff;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;padding:25px
100px;min-height:250px}.errorPage
h2{font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;font-size:27px;line-height:140%;text-rendering:optimizeLegibility;color:#24516B;font-style:italic}#ajax_comingSoon
h2{font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;font-size:27px;padding:100px
0 0;text-rendering:optimizeLegibility;font-weight:normal;text-align:center;color:#24516b;font-style:italic}#colleft_box_spacer{padding-top:30px}#alertWidget
.colleft_boxborder{padding:1px}#alertWidget.colleft_box,#searchWidget.colleft_box,#developmentWidget.colleft_box{}#alertBadgeBody{background-color:#4B7435;text-align:left;font-size:20px;color:#fff;font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;text-rendering:optimizeLegibility;font-weight:normal;height:115px}#alertBadgeBody
a{text-decoration:none}#alertBadgeBody
table{border-spacing:0;border-collapse:collapse}#alertBadgeBody table
td{padding:7px}#alertBadgeImage{background:url(https://cdn.lakehomes.com/images/alert_badge.png) no-repeat;width:109px;height:100px}#alertBadgeButton{background-color:#f00;color:#fff;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;text-align:center;padding-top:4px;padding-bottom:3px;height:22px;line-height:22px;margin-bottom:4px}#alertBadgeButton
hover{color:#888}#alertBadgeText{color:#000;text-align:center}#alertBadgeTextSmall{font-size:16px;line-height:16px}#tipsWidget
.colleft_boxborder{padding:1px}#tipsWidget.colleft_box{margin-top:5px}#tipsBadgeBody{background-color:#F0F087;text-align:left;font-size:20px;color:#fff;font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;text-rendering:optimizeLegibility;font-weight:normal;height:64px;text-decoration:none;padding-left:10px}#tipsBadgeBody
table{border-spacing:0;border-collapse:collapse}#tipsBadgeBody table
td{padding:3px}#tipsBadgeImage{}#tipsBadgeText{color:#000;text-align:center}#tipsBadgeButton{background-color:#f00;color:#fff;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;text-align:center;padding-top:2px;padding-bottom:2px;height:22px;line-height:22px;margin-bottom:4px;margin-left:25px;margin-right:25px;margin-top:4px}#tipsBadgeButton
hover{color:#888}#developmentWidget
.colleft_boxborder{padding:5px}#developmentBadgeBody{text-align:left;font-size:24px;color:#fff;font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;text-rendering:optimizeLegibility;font-weight:normal;height:auto}#developmentBadgeBody
p{font-size:20px}#developmentBadgeBody a,
#developmentBadgeBody
p.small{font-size:16px}#developmentBadgeBody
table{border-spacing:0;border-collapse:collapse}#developmentBadgeBody table
td{padding:7px}#developmentBadgeText{color:#000;text-align:center}#developmentBadgeTextSmall{font-size:16px;line-height:16px}#paginationControl .paginationButton a:hover{cursor:hand;cursor:pointer}.mobile{display:none}.print{display:none !important}.featuredListings,.featuredListings-mobile{background:#4a6b86 url(https://cdn.lakehomes.com/images/blue-noise.gif) repeat;-moz-border-radius-bottomright:15px;-webkit-border-bottom-right-radius:15px;-moz-border-radius-bottomleft:15px;-webkit-border-bottom-left-radius:15px;border-bottom-left-radius:15px;border-bottom-right-radius:15px;margin:0
0 15px;overflow:hidden;height:120px}.featuredListings{width:620px;float:right}.featuredListings.mobile{width:350px;float:left;margin-left:15px;margin-right:15px;border-radius:15px}.featuredCarousel,.featuredCarousel.mobile{display:none;width:607px;background:none;padding:7px;margin:0
0 7px;background:url(https://cdn.lakehomes.com/images/innershadow-x.png) repeat-x top center}.featuredListings h4,
.featuredListings.mobile
h4{display:block;margin:5px
5px 8px;padding:0
0 3px 0;border-bottom:1px solid #718aa1;font-size:14px;line-height:14px;color:#fff;text-transform:uppercase;font-weight:normal;text-shadow:-1px -1px 1px #3f5b73;font-family:'Lakehomes',Arial,sans-serif;letter-spacing:0.1em}.featured_listing{float:left;position:relative;width:203px}.featured_listing.mobile{float:left;position:relative;width:340px}.featured_listing .featured_photo,
.featured_listing.mobile
.featured_photo{float:left;position:relative;padding:0;margin:5px
5px 10px 12px;overflow:hidden;height:63px;width:93px;border:4px
solid #fff}.featured_listing .featured_photo img,
.featured_listing.mobile .featured_photo
img{width:93px;height:auto}.featured_listing .featured_details,
.featured_listing.mobile
.featured_details.mobile{float:left;position:relative;margin:5px
5px 0 0;width:70px}.featured_listing h2,
.featured_listing.mobile
h2{color:#fff;font-size:16px;line-height:20px;margin:1px
0 5px}.featured_listing h3,
.featured_listing.mobile
h3{color:#d3dde2;font-size:13px;margin:3px
0 3px}.featured_listing p,
.featured_listing.mobile
p{color:#d3dde2;font-size:13px;margin:2px
0 3px;line-height:14px}.featured_listing a,
.featured_listing.mobile
a{color:#d3dde2;font-size:13px;text-decoration:none}.featured_listing a:hover,
.featured_listing.mobile a:hover{color:#fff}.featured_rotate_prev x,
.featured_rotate_prev.mobile
x{margin:0;position:absolute;width:34px;height:34px;cursor:pointer;background:url(https://cdn.lakehomes.com/images/vcr_buttons.png) no-repeat 0 0;zoom:0.75;-moz-transform:scale(0.75);-moz-transform-origin:0 0;-webkit-transform:scale(0.75);-webkit-transform-origin:0 0;-o-transform:scale(0.75);-o-transform-origin:0 0;-ms-transform:scale(0.75);-ms-transform-origin:0 0;transform:scale(0.75);transform-origin:0 0}.featured_rotate_prev x:hover,
.featured_rotate_prev.mobile x:hover{background-position:0 -35px;-moz-transform:scale(0.75);-moz-transform-origin:0 0;-webkit-transform:scale(0.75);-webkit-transform-origin:0 0;-o-transform:scale(0.75);-o-transform-origin:0 0;-ms-transform:scale(0.75);-ms-transform-origin:0 0;transform:scale(0.75);transform-origin:0 0}.featured_rotate_prev x:active,
.featured_rotate_prev.mobile x:active{background-position:0 -70px;-moz-transform:scale(0.75);-moz-transform-origin:0 0;-webkit-transform:scale(0.75);-webkit-transform-origin:0 0;-o-transform:scale(0.75);-o-transform-origin:0 0;-ms-transform:scale(0.75);-ms-transform-origin:0 0;transform:scale(0.75);transform-origin:0 0}.featured_rotate_next x,
.featured_rotate_next.mobile
x{margin:0;position:relative;width:34px;height:34px;cursor:pointer;background:url(https://cdn.lakehomes.com/images/vcr_buttons.png) no-repeat 35px 0;zoom:0.75;-moz-transform:scale(0.75);-moz-transform-origin:0 0;-webkit-transform:scale(0.75);-webkit-transform-origin:0 0;-o-transform:scale(0.75);-o-transform-origin:0 0;-ms-transform:scale(0.75);-ms-transform-origin:0 0;transform:scale(0.75);transform-origin:0 0;border-image-width:0;border-width:0}.featured_rotate_next x:hover,
.featured_rotate_next.mobile x:hover{background-position:35px -35px;-moz-transform:scale(0.75);-moz-transform-origin:0 0;-webkit-transform:scale(0.75);-webkit-transform-origin:0 0;-o-transform:scale(0.75);-o-transform-origin:0 0;-ms-transform:scale(0.75);-ms-transform-origin:0 0;transform:scale(0.75);transform-origin:0 0}.featured_rotate_next x:active,
.featured_rotate_next.mobile x:active{background-position:35px -70px;-moz-transform:scale(0.75);-moz-transform-origin:0 0;-webkit-transform:scale(0.75);-webkit-transform-origin:0 0;-o-transform:scale(0.75);-o-transform-origin:0 0;-ms-transform:scale(0.75);-ms-transform-origin:0 0;transform:scale(0.75);transform-origin:0 0}.featured_rotate_prev,.featured_rotate_next,.featured_rotate_pause,.featured_rotate_play{padding:1px
0 0;display:block;float:left;position:relative;top:0;width:34px;height:34px;text-indent:-9999px;overflow:hidden;margin:0
3px 0 0;border:0}.featured_rotate_prev:focus,.featured_rotate_next:focus,.featured_rotate_pause:focus,.featured_rotate_play:focus{outline:none}.featured_rotate_prev{background:url(https://cdn.lakehomes.com/images/vcr_buttons.png) no-repeat 0 0}.featured_rotate_prev:hover{background-position:0 -151px;background-position:0 -151px}.featured_rotate_prev:active{background-position:0 -186px;background-position:0 -186px}.featured_rotate_next{background:url(https://cdn.lakehomes.com/images/vcr_buttons.png) no-repeat -34px 0}.featured_rotate_next:hover{background-position:-34px -35px}.featured_rotate_next:active{background-position:-34px -70px}.featured_rotate_pause{background:url(https://cdn.lakehomes.com/images/vcr_buttons.png) no-repeat -214px 0}.featured_rotate_pause:hover{background-position:-214px -35px}.featured_rotate_pause:active{background-position:-214px -70px}.featured_rotate_play{background:url(https://cdn.lakehomes.com/images/vcr_buttons.png) no-repeat -180px 0}.featured_rotate_play:hover{background-position:-180px -35px}.featured_rotate_play:hover,{background-position:-180px -70px}input,textarea,select,option{font-family:Arial,sans-serif}input[type='text'],input[type='password'],input[name=username_ud],select[name=state_id],textarea{padding:4px;margin:0;border:1px
solid #fff;outline:none;color:#163b51;border:1px
solid #adc6d4;background:#e7f2f4;font-size:14px;width:250px}input[type='text']:focus,input[type='password']:focus,textarea:focus{background:#f0f7f8;color:#163b51;border:1px
solid #84a4b6}label{color:#555;padding:3px
0}input[type=submit],input[type=button]#cancel{background-color:#4B7435;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;border-top-right-radius:5px;border-top-left-radius:5px;text-align:center;color:#eee;width:82px;height:22px;text-transform:uppercase;text-decoration:none;overflow:hidden;font-size:13px;font-weight:lighter;line-height:22px;border:0px
solid #fff;cursor:pointer;float:right;position:relative}#update:hover,#login_submit:hover,#register:hover,#agent_submit:hover,#cancel:hover{color:#ccc}#update:active,#login_submit:active,#register:active,#agent_submit:active,#cancel:active{color:#888}#name-label,#first_name-label{margin-bottom:3px}#tag-label,#last_name-label,#email-label,#username-label,#password-label,#password_confirm-label{margin-top:7px;margin-bottom:3px}#email-label{margin-top:3px}dt label.required:after{content:" * ";color:#f00}.colleft_box{width:268px;margin:3px
auto}.colleft_boxbg{background-color:#f6f9f9;padding:7px}.colleft_boxborder{border:1px
solid #96B0BB;padding:7px
7px 15px}.colleft_boxshadow{position:relative;height:6px;width:268px;clear:both;background:url(https://cdn.lakehomes.com/images/box_shadow.png) no-repeat 0 0}#map_box{padding:0;position:relative;margin:0
auto 15px}#map_border{padding:0}#agent_spotlight{position:relative;display:block;padding:10px
0px;background-color:#f6f9f9;-moz-border-radius-topright:15px;-webkit-border-top-right-radius:15px;-moz-border-radius-topleft:15px;-webkit-border-top-left-radius:15px;border-top-right-radius:15px;border-top-left-radius:15px;overflow:hidden}#agent_spotlight
p{font-size:13px;color:#4d7088;line-height:19px;text-align:left;margin:0}#agent_info{padding:0
0 0 10px;top:0;left:0;position:relative}#agent_info
#info_left{width:380px;float:left;padding-right:10px;position:relative;top:0;left:0;overflow:visible}#agent_info
#info_right{float:left;position:relative;text-align:center;top:0;right:0;width:120px;height:151px;overflow:hidden;background:#fff;border:1px
solid #e1e8eb}#agent_info #info_right
.clip{overflow:hidden;margin:5px;height:141px;text-align:center}#agent_info #info_right
img{max-width:210px;height:auto}#agent_info
h2{font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;font-size:32px;color:#24516b;font-weight:lighter;margin-bottom:5px}#agent_info
h3{color:#24516b;font-weight:lighter;text-transform:uppercase;margin-bottom:8px;border-bottom:1px solid #e1e8eb;font-size:13px;padding:0
0 6px}#agent_info
h4{text-transform:uppercase;font-size:11px;color:#4d7088;font-weight:normal;padding:0
0 6px;border-bottom:1px solid #e1e8eb;margin:-3px 0 6px}#agent_info
h5{color:#24516b;font-weight:lighter;text-transform:uppercase;margin-bottom:8px;font-size:13px;padding:3px
0 0}#contact_agent{float:right;display:block;padding:0
14px 10px 13px;width:203px;right:0;position:relative}#contact_agent
#confirmation_message{background-color:#ff8;color:#F00;font-size:13px;margin-bottom:10px;padding:6px;text-align:center}#contact_agent
h4{text-transform:uppercase;font-size:13px;color:#4d7088;font-weight:normal;padding:7px
0 3px;border-bottom:1px solid #e1e8eb;margin:0
0 5px 0}#contact_agent
label{float:left;width:75px;font-size:13px;float:left;color:#24516b;padding-top:4px}#contact_agent #submit-label{display:none}#contact_agent .input_field, #contact_agent
textarea{border:1px
solid #24516b;color:#24516b;background-color:#fff;padding:5px;font-size:13px;line-height:17px;height:17px;float:left;width:155px;margin-bottom:4px;font-family:Arial,sans-serif}#contact_agent
textarea{height:50px;overflow-y:auto}#contact_agent
.submit{float:left;position:relative;padding:0}#contact_agent
textarea{float:left;overflow-y:auto}#contact_agent #sending_text-element{color:#f00;width:203px;visibility:hidden}#contact_agent #form-errors
label{float:none;clear:both;display:block;color:red;width:100%}#col_left.agent_profile{padding-bottom:15px}#col_left.agent_profile #email-label,
#col_left.agent_profile #submit-label{display:none}#col_left.agent_profile #email-element{float:left;position:relative;width:199px}#col_left.agent_profile #email-element
input{width:184px;height:18px;margin-top:1px}#col_left.agent_profile #submit-element
input#submit{display:block;position:relative;float:left;margin:0;border:1px
solid #728da4;background-color:#24516b;color:#fff;line-height:29px;height:30px;text-transform:uppercase;font-family:Arial,sans-serif;font-size:13px;padding:0;cursor:pointer;width:50px;text-align:center;background-image:none;text-indent:0}#col_weather{padding:5px
0 2px 0}#col_weather
h2{color:#fff;font-weight:normal;font-size:16px;line-height:16px;padding:13px
0 0 15px;text-transform:uppercase;font-family:'Lakehomes',Arial,sans-serif;text-shadow:1px 1px 1px #1b3246;background-color:#2C445F;height:30px;-moz-border-radius-topright:15px;-webkit-border-top-right-radius:15px;-moz-border-radius-topleft:15px;-webkit-border-top-left-radius:15px;border-top-right-radius:15px;border-top-left-radius:15px;margin-bottom:5px;display:block}#expert_weatherChannel{width:271px;margin:0
auto}#expert_weatherChannel
input{padding:inherit;margin:inherit;width:inherit;color:inherit;background:#fff}#expert_weatherChannel table
td{border-spacing:0px}#expert_weatherChannel table
td{padding:0}#agent_info
.expert.left{float:left;position:relative;width:390px}#agent_info
.expert.right{width:220px;float:left;position:relative}.expert_content{display:block}.expert_content
h2{font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;font-size:22px;color:#24516b;text-transform:uppercase;font-weight:lighter;margin:0
0 7px}.expert_content
h3{font-size:13px;margin:0
0 2px;text-transform:uppercase}.expert_content h3
a{text-decoration:none}.expert_content h3 a:hover{text-decoration:underline}.expert_content
h4{font-weight:normal;font-size:13px;margin:0
0 5px;text-transform:uppercase}.expert_content
p{text-align:left;font-size:13px;line-height:15px;margin:0
0 7px}.expert_content p
a{padding-left:10px;font-weight:bold}#expert_colLeft{padding-right:15px;padding-left:10px}#expert_colRight{padding:0
10px;margin-bottom:20px}#expert_colRight
img{border:7px
solid #f6f9f9;margin:0
0 5px}#expert_colRight
p{line-height:18px}#expert_colRight
p.small{line-height:6px;margin:0}#fancybox-content{border:10px
solid #E7F2F4}html.modal{overflow-y:auto;overflow-x:hidden}html.modal
body{}html.modal
pre{display:none}html.modal
h1{padding:10px
0 0;text-align:center}html.modal
form{padding:10px
0 0;display:block;width:510px;margin:0
auto}html.modal dt,
html.modal
dd{display:block;float:left;position:relative;margin:0
0 10px}html.modal
dt{width:150px;clear:left}html.modal
dd{width:250px;clear:right}html.modal dd
p{margin:0}html.modal #req_text-element{width:300px}html.modal #sending_text-element{color:#f00;width:300px;visibility:hidden}html.modal dd
.errors{width:250px}html.modal
label{color:#555;line-height:26px}html.modal input,
html.modal
textarea{padding:4px;margin:0;border:1px
solid #fff;width:350px;outline:none;color:#163b51;border:1px
solid #adc6d4;background:#e7f2f4;font-size:14px}html.modal input:focus,
html.modal textarea:focus{background:#f0f7f8;color:#163b51;border:1px
solid #84a4b6}html.modal
textarea{height:55px}html.modal input#submit,
html.modal input#cancel,
html.modal button#cancel,
html.modal input#login,
html.modal input#login_submit,
html.modal input#agent_submit,
html.modal input#send,
html.modal
input#register{background-color:#4B7435;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;border-top-right-radius:5px;border-top-left-radius:5px;text-align:center;color:#eee;padding:0;width:82px;height:22px;text-transform:uppercase;text-decoration:none;overflow:hidden;font-size:13px;font-weight:lighter;line-height:22px;border:0px
solid #fff;cursor:pointer;float:right;position:relative}html.modal input#submit,
html.modal input#agent_submit,
html.modal input#send,
html.modal input#cancel,
html.modal
button#cancel{float:left}html.modal input#submit:hover,
html.modal input#login:hover,
html.modal input#login_submit:hover,
html.modal input#agent_submit:hover,
html.modal input#send:hover,
html.modal input#register:hover{color:#ccc}html.modal input#submit:active,
html.modal input#login:active,
html.modal input#login_submit:active,
html.modal input#agent_submit:active,
html.modal input#send:active,
html.modal input#register:active{color:#888}html.modal p,
html.modal
blockquote{text-align:center;margin:5px
20px 10px;color:#555}html.modal
p.errorMsg{display:block;text-align:center;padding:1px;line-height:30px;font-weight:bold;color:#C61919}html.modal
p.description{text-align:left}html.modal
span.hint{}html.modal
table.visitorInfo{margin:10px
auto;text-align:center}html.modal table.visitorInfo td,
html.modal table.visitorInfo
th{padding:5px;color:#555;font-size:14px}html.modal table.visitorInfo td.visitorInfoLeft,
html.modal table.visitorInfo
td.visitorInfoLeft{text-align:right}html.modal table.visitorInfo td.visitorInfoRight,
html.modal table.visitorInfo
td.visitorInfoRight{text-align:left}#listing-label,
#listing-element,
#csrf-label,
#csrf-element,
#emailListing #id-label,
#emailListing #id-element{display:none}
